-- 基础信息
base_info = {
	group_id = 133106116
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 116001, monster_id = 21011201, pos = { x = -638.492, y = 195.816, z = 1176.764 }, rot = { x = 0.000, y = 223.893, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 8 },
	{ config_id = 116002, monster_id = 21011201, pos = { x = -633.914, y = 195.305, z = 1174.097 }, rot = { x = 0.000, y = 230.146, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 8 },
	{ config_id = 116003, monster_id = 21010201, pos = { x = -636.860, y = 195.124, z = 1174.757 }, rot = { x = 0.000, y = 231.653, z = 0.000 }, level = 30, drop_tag = "丘丘人", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 116001, 116002, 116003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
